Subject: New Reply Received - Delivery esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 03 Apr 2021 17:09:45 +0000

Hi Mohammad Humayun,  The customer has responded to the ticket.  Delivery esc  Ticket comment <div dir="auto">Hi Ma'am/ Sir,<div dir="auto"><br></div>
<div dir="auto">Good day!<br><div dir="auto"><br></div>
<div dir="auto">Please, I would like to know if I can go through pick up my order instead of deliver. Who can help me to process my order? Please let me know if I can pick up.<div dir="auto"><br></div>
<div dir="auto">Thank you,</div>
<div dir="auto">Gemma Ibana</div>
</div>
</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thu, Apr 1, 2021, 2:59 PM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Gemma,<br><br>Thanks for your patience.<br><br>We are truly sorry for the inconvenience caused to you.<br><br>Please be informed that we have ​forwarded your address and number to the courier and asked them to make the delivery on priority.<br><br>We really appreciate your understanding and cooperation. </div>
<div dir="ltr">​</div>
<div dir="ltr">Feel free to reach us out for any further assistance.<br><br>Your friends,<br>The Support Team.</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2336852